=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





SOURCES = $(libpinyin_la_SOURCES) $(pinyin_imengine_setup_la_SOURCES) $(pinyin_la_SOURCES) $(make_phrase_SOURCES) $(make_pinyin_SOURCES) $(make_pinyin_phrase_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/scim-pinyin
pkglibdir = $(libdir)/scim-pinyin
pkgincludedir = $(includedir)/scim-pinyin
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
noinst_PROGRAMS = $(am__EXEEXT_1)
subdir = src
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc21.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intdiv0.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes.m4 $(top_srcdir)/m4/inttypes_h.m4 \
	$(top_srcdir)/m4/lcmessage.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/longdouble.m4 $(top_srcdir)/m4/longlong.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/printf-posix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/m4/signed.m4 $(top_srcdir)/m4/size_max.m4 \
	$(top_srcdir)/m4/stdint_h.m4 $(top_srcdir)/m4/uintmax_t.m4 \
	$(top_srcdir)/m4/ulonglong.m4 $(top_srcdir)/m4/wchar_t.m4 \
	$(top_srcdir)/m4/wint_t.m4 $(top_srcdir)/m4/xsize.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(moduledir)" "$(DESTDIR)$(setupmoduledir)"
moduleLTLIBRARIES_INSTALL = $(INSTALL)
setupmoduleLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(module_LTLIBRARIES) $(noinst_LTLIBRARIES) \
	$(setupmodule_LTLIBRARIES)
libpinyin_la_LIBADD =
am_libpinyin_la_OBJECTS = libpinyin_la-scim_pinyin.lo \
	libpinyin_la-scim_phrase.lo libpinyin_la-scim_pinyin_phrase.lo \
	libpinyin_la-scim_pinyin_global.lo \
	libpinyin_la-scim_pinyin_smart_match.lo \
	libpinyin_la-scim_special_table.lo \
	libpinyin_la-scim_native_lookup_table.lo
libpinyin_la_OBJECTS = $(am_libpinyin_la_OBJECTS)
pinyin_imengine_setup_la_LIBADD =
am_pinyin_imengine_setup_la_OBJECTS =  \
	pinyin_imengine_setup_la-scim_pinyin_imengine_setup.lo
pinyin_imengine_setup_la_OBJECTS =  \
	$(am_pinyin_imengine_setup_la_OBJECTS)
pinyin_la_DEPENDENCIES = libpinyin.la
am_pinyin_la_OBJECTS = pinyin_la-scim_pinyin_imengine.lo
pinyin_la_OBJECTS = $(am_pinyin_la_OBJECTS)
#am__EXEEXT_1 = make-pinyin$(EXEEXT) \
#	make-phrase$(EXEEXT) \
#	make-pinyin-phrase$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)
am_make_phrase_OBJECTS = make_phrase-make_phrase.$(OBJEXT)
make_phrase_OBJECTS = $(am_make_phrase_OBJECTS)
make_phrase_DEPENDENCIES = libpinyin.la
am_make_pinyin_OBJECTS = make_pinyin-make_pinyin.$(OBJEXT)
make_pinyin_OBJECTS = $(am_make_pinyin_OBJECTS)
make_pinyin_DEPENDENCIES = libpinyin.la
am_make_pinyin_phrase_OBJECTS =  \
	make_pinyin_phrase-make_pinyin_phrase.$(OBJEXT)
make_pinyin_phrase_OBJECTS = $(am_make_pinyin_phrase_OBJECTS)
make_pinyin_phrase_DEPENDENCIES = libpinyin.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/libpinyin_la-scim_native_lookup_table.Plo \
	./$(DEPDIR)/libpinyin_la-scim_phrase.Plo \
	./$(DEPDIR)/libpinyin_la-scim_pinyin.Plo \
	./$(DEPDIR)/libpinyin_la-scim_pinyin_global.Plo \
	./$(DEPDIR)/libpinyin_la-scim_pinyin_phrase.Plo \
	./$(DEPDIR)/libpinyin_la-scim_pinyin_smart_match.Plo \
	./$(DEPDIR)/libpinyin_la-scim_special_table.Plo \
	./$(DEPDIR)/make_phrase-make_phrase.Po \
	./$(DEPDIR)/make_pinyin-make_pinyin.Po \
	./$(DEPDIR)/make_pinyin_phrase-make_pinyin_phrase.Po \
	./$(DEPDIR)/pinyin_imengine_setup_la-scim_pinyin_imengine_setup.Plo \
	./$(DEPDIR)/pinyin_la-scim_pinyin_imengine.Plo
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libpinyin_la_SOURCES) $(pinyin_imengine_setup_la_SOURCES) \
	$(pinyin_la_SOURCES) $(make_phrase_SOURCES) \
	$(make_pinyin_SOURCES) $(make_pinyin_phrase_SOURCES)
DIST_SOURCES = $(libpinyin_la_SOURCES) \
	$(pinyin_imengine_setup_la_SOURCES) $(pinyin_la_SOURCES) \
	$(make_phrase_SOURCES) $(make_pinyin_SOURCES) \
	$(make_pinyin_phrase_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/kimitake/project/ime/maemocjk/scim-pinyin-0.5.91-maemo/missing --run aclocal-1.9
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/kimitake/project/ime/maemocjk/scim-pinyin-0.5.91-maemo/missing --run tar
AR = arm-linux-gnueabi-ar
AS = as
AUTOCONF = ${SHELL} /home/kimitake/project/ime/maemocjk/scim-pinyin-0.5.91-maemo/missing --run autoconf
AUTOHEADER = ${SHELL} /home/kimitake/project/ime/maemocjk/scim-pinyin-0.5.91-maemo/missing --run autoheader
AUTOMAKE = ${SHELL} /home/kimitake/project/ime/maemocjk/scim-pinyin-0.5.91-maemo/missing --run automake-1.9
AWK = gawk
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -W -g -O2
CONVENIENCE_LTDL_FALSE = 
CONVENIENCE_LTDL_TRUE = #
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -W -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ENABLE_TOOLS_FALSE = 
ENABLE_TOOLS_TRUE = #
EXEEXT = 
F77 = 
FFLAGS = 
GENCAT = gencat
GETTEXT_PACKAGE = scim-pinyin
GLIBC21 = yes
GMSGFMT = /scratchbox/tools/bin/msgfmt
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LTDL_FALSE = 
INSTALL_LTDL_TRUE = #
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
KDEDIR = 
LDFLAGS = 
LIBADD_DL = -ldl
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIBTOOL_EXPORT_OPTIONS = -export-symbols-regex "^[^_].*"
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/kimitake/project/ime/maemocjk/scim-pinyin-0.5.91-maemo/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJDUMP = objdump
OBJEXT = o
PACKAGE = scim-pinyin
PACKAGE_BUGREPORT = suzhe@tsinghua.org.cn
PACKAGE_NAME = scim-pinyin
PACKAGE_STRING = scim-pinyin 0.5.91
PACKAGE_TARNAME = scim-pinyin
PACKAGE_VERSION = 0.5.91
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
RANLIB = arm-linux-gnueabi-ranlib
SCIM_BUILD_SETUP = 1
SCIM_BUILD_SETUP_FALSE = #
SCIM_BUILD_SETUP_TRUE = 
SCIM_BUILD_SKIM_SETUP_FALSE = 
SCIM_BUILD_SKIM_SETUP_TRUE = #
SCIM_CFLAGS = -I/opt/maemocjk/usr/include/scim-1.0  
SCIM_DATADIR = /opt/maemocjk/usr/share/scim
SCIM_GTKUTILS_CFLAGS = -DMAEMO_CHANGES -I/opt/maemocjk/usr/include/scim-1.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
SCIM_GTKUTILS_LIBS = -L/opt/maemocjk/usr/lib -lscim-gtkutils-1.0 -lgtk-x11-2.0 -lscim-1.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
SCIM_ICONDIR = /opt/maemocjk/usr/share/scim/icons
SCIM_KDEUTILS_CFLAGS = 
SCIM_KDEUTILS_LIBS = 
SCIM_LIBS = -L/opt/maemocjk/usr/lib -lscim-1.0  
SCIM_MODULEDIR = /opt/maemocjk/usr/lib/scim-1.0/1.4.0
SCIM_PINYIN_DATADIR = /opt/maemocjk/usr/share/scim/pinyin
SCIM_PINYIN_ENABLE_SKIM_SUPPORT = 
SCIM_PINYIN_ENABLE_SKIM_SUPPORT_FALSE = 
SCIM_PINYIN_ENABLE_SKIM_SUPPORT_TRUE = #
SCIM_VERSION = 1.2.0
SET_MAKE = 
SHELL = /bin/sh
SKIM_CFLAGS = 
SKIM_LIBS = 
STRIP = arm-linux-gnueabi-strip
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.5.91
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = 
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/kimitake/project/ime/maemocjk/scim-pinyin-0.5.91-maemo/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /opt/maemocjk/usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs = 
sysconfdir = /etc
target_alias = 
MAINTAINERCLEANFILES = Makefile.in
INCLUDES = -I$(top_builddir) \
	    		  -I$(top_srcdir) \
			  -I$(top_srcdir)/src \
			  -I$(top_srcdir)/intl \
			  -DSCIM_ICONDIR=\"/opt/maemocjk/usr/share/scim/icons\" \
			  -DSCIM_PINYIN_LOCALEDIR=\"$(datadir)/locale\" \
			  -DSCIM_PINYIN_DATADIR=\"/opt/maemocjk/usr/share/scim/pinyin\" \
			  -DSCIM_SMART_PINYIN_ICON_FILE=\"/opt/maemocjk/usr/share/scim/icons/smart-pinyin.png\"

noinst_HEADERS = scim_pinyin_private.h \
			  scim_stl_map.h \
			  scim_phrase.h \
			  scim_pinyin.h \
		  	  scim_pinyin_global.h \
			  scim_pinyin_imengine.h \
			  scim_pinyin_imengine_config_keys.h \
			  scim_pinyin_phrase.h \
			  scim_native_lookup_table.h \
			  scim_pinyin_smart_match.h \
			  scim_special_table.h

noinst_LTLIBRARIES = libpinyin.la
libpinyin_la_SOURCES = scim_pinyin.cpp \
			  scim_phrase.cpp \
			  scim_pinyin_phrase.cpp \
			  scim_pinyin_global.cpp \
			  scim_pinyin_smart_match.cpp \
			  scim_special_table.cpp \
			  scim_native_lookup_table.cpp

libpinyin_la_CFLAGS = -I/opt/maemocjk/usr/include/scim-1.0  
libpinyin_la_CXXFLAGS = -I/opt/maemocjk/usr/include/scim-1.0  
libpinyin_la_LDFLAGS = -L/opt/maemocjk/usr/lib -lscim-1.0
