=== debian/changelog ===
scim-pinyin (0.5.91-1maemo3) bora; urgency=low

  * Just bump version number because scim was updated

 -- Kimitake <kimtiake@gmail.com>  Mon, 25 Oct 2010 19:11:16 -0700
