=== debian/watch ===
# watch control file for scim-pinyin
# see uscan(1)

# format version number
version=2
# SourceForge.net repository by upstream
http://prdownloads.sourceforge.net/scim/scim-pinyin-([\d\.]*)\.tar\.gz debian uupdate
